#include <stdio.h>
#include <unistd.h>
#include <stdlib.h>
#include <time.h>
#include <pthread.h>

#include "NetSDKDLL.h"
#include "common_head.h"
#include "msg_def.h"
#include "configlib.h"
#include "simpleso.h"

class base
{
	public:

	base();
	virtual ~base();
};

int help()
{
	IP_NET_DVR_StartSearchIPC();
	return 1;
}

int abc()
{
	IP_NET_DVR_SetLogToFile(3,(char*)".",0);
}